local S = minetest.get_translator("the_end_crafting_guides")

text = S([[Anvils can be crafted in the inventory using iron.
An anvil is used to repair broken tools and weapons.
]])

in_game_guide.register_page("the_end_crafting_guides:anvil",
	{
		title = S("Anvil"),
		text = text,

	})
